Subject: Ticket Assigned - Order no: 9562094521
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 16:45:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no: 9562094521 Dear team

I haven't received the refund in My Credit till now
When I called the customer service they said it's already refunded
My credit shows zero In my App
I tried reinstalling the app 3 times but no use
Attached is the screenshot of the same

Pls check and let me know

Regards
Sumaiyya  

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4099158